<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fxzdQUqnSwWuW3kRmb9WFX:APA91bFmZpMwuVMfzb4QqOCv3wn2pGAhoEcV285S7wcus_z6a2NpKgqA54TfABH6IKBadWVn3FXxyTfCxOUTKbjCSg_2tXGm6YOMX9BjvWvmZ-UyWWezwkI&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757787956061}</string>
</map>
